﻿BODY { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; }
img { border-width: 0; }
h1 { FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; }
form  { MARGIN-BOTTOM: 0px; }
TD,div { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; }
.zr a  { FONT-SIZE: 0pt; display:none; }
a:hover { COLOR: #FF7300; }
a { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; COLOR: #000000; border-width:0; }
h2, h2 a, h2 a:hover { FONT-SIZE: 9pt; FONT-FAMILY: Arial; COLOR: #000000; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; text-decoration: none;}
h4 { FONT-FAMILY: Arial; FONT-SIZE: 9pt; }
.title_blocks { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; COLOR: #FF7300; FONT-WEIGHT: bold; }
.title_news { FONT-SIZE: 9pt; FONT-FAMILY: Tahoma; FONT-WEIGHT: bold; text-decoration: none; }
.top_menu_inp { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; COLOR: #676767; BORDER-RIGHT: #C9C9C9 1px solid; BORDER-TOP: #C9C9C9 1px solid; BORDER-LEFT: #C9C9C9 1px solid; BORDER-BOTTOM: #C9C9C9 1px solid; BACKGROUND-COLOR: #ffffff; }
.link_many li { MARGIN-BOTTOM: 3px; }
.menu  { FONT-WEIGHT: bold; TEXT-DECORATION: underline; }
.menu:hover { FONT-WEIGHT: bold; TEXT-DECORATION: none; COLOR: #336699; }
.top_menu_n a { COLOR: #676767; FONT-SIZE: 7pt; }
.top_menu_n a:hover  { COLOR: #336699; TEXT-DECORATION: none; }
.top_menu, .top_menu a { COLOR: #676767; }
.top_menu a:hover  { COLOR: #336699; TEXT-DECORATION: none; }
.bar_front { background-color:#455372; border-right:0px solid #333333; padding:0; color:#DDDDDD; height:12px; }
.bar_back { background-color:#EBECF1; border:1px solid #333333; margin:0; height:12px; }
.block { font-size:11px; padding:5px; margin:12px; border:1px solid #EAEAEA; background-color: #F8F8F8; } 
.disp { padding:12px; margin:0; } 
.paging { text-align:center; padding:8px; text-align:right; } 
.act { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND: #FF7300; BORDER-TOP: #FFC291 3px solid;}
.act2 { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; FONT-WEIGHT: bold; COLOR: #000000; BORDER-TOP: #ffffff 3px solid;}
.code { background-color:#EBECF1; border: 1px solid #333333; padding:5; }
.smallurl { FONT-SIZE: 7pt;}
.bbstyle1  { font-size:160%; font-weight:bold; }
.bbstyle2  { font-size:130%; font-weight:bold; }
.bbstyle3  { font-size:120%; font-weight:bold; }
.bbstyle4  { font-size:110%; font-weight:bold; }
.tabltit  { background-color:#D1DCEB; }
.tablbod  { background-color:#EDF4FC; }
.tablhrr  { background-color:#C7D2E0; }
.tablbgc  { background-color:#D1DCEB; }
.tablint  { background-color:#F2F2F2; }
.divbod { background-color:#EDF4FC; padding:5px; margin:5px; border:1px solid #C7D2E0;}
input,textarea,select  { FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; COLOR: #676767; BORDER-RIGHT: #C9C9C9 1px solid; BORDER-TOP: #C9C9C9 1px solid; BORDER-LEFT: #C9C9C9 1px solid; BORDER-BOTTOM: #C9C9C9 1px solid; BACKGROUND-COLOR: #ffffff; }
.news_desc, .news_desc a { COLOR: #6A6A6A; }
.news_news, .news_news a { COLOR: #282828; }